Subject: Re: compilation problem

From: "D.Ashton-Reader" <[email-masked]>
Date: Mon, 27 Feb 1995 15:57:10 +0000

Chris wrote:

> I want to install WU-FTPD on my SGI Challenge running under IRIX 5.2

and then included a nice crop of 'Error' messages he got via using 'cc'

I managed to compile it under IRIX 5.2 using Gnu (e.g. sh ./build CC=gcc)

(You still get plenty of 'Warnings', but the result seems to work OK :-)